<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>alt.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>bouton</object-name>
    <object-name>face</object-name>
    <object-name>alt-Needle1</object-name>
    <object-name>alt-Needle2</object-name>
    <object-name>alt-Needle3</object-name>

    <object-name>vitre</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>bouton</object-name>
    <object-name>face</object-name>
    <object-name>alt-Needle1</object-name>
    <object-name>alt-Needle2</object-name>
    <object-name>alt-Needle3</object-name>
    <object-name>vitre</object-name>
  </animation>

  <!-- working for Compositor -->
  <effect>
    <inherits-from>../../../../Effects/Glass/glass</inherits-from>
    <object-name>vitre</object-name>
  </effect>

  <animation>
    <type>material</type>
    <object-name>face</object-name>
    <object-name>alt-Needle1</object-name>
    <object-name>alt-Needle2</object-name>
    <object-name>alt-Needle3</object-name>
    <condition>
      <property>/controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

   <animation>
     <type>rotate</type>
    <object-name>alt-Needle1</object-name>
    <property>instrumentation/altimeter/indicated-altitude-ft</property>
    <factor> 0.36 </factor>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>alt-Needle2</object-name>
    <property>instrumentation/altimeter/indicated-altitude-ft</property>
    <factor> 0.036 </factor>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>alt-Needle3</object-name>
    <property>instrumentation/altimeter/indicated-altitude-ft</property>
    <factor> 0.0036 </factor>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>pick</type>
    <object-name>bouton</object-name>
    <visible>true</visible>
    <action>
      <button>3</button>
      <repeatable>true</repeatable>
      <binding>
        <command>property-adjust</command>
        <property>instrumentation/altimeter/setting-inhg</property>
        <step> -0.01 </step>
        <min>  27.90 </min>
        <max>  31.40 </max>
        <wrap>  0 </wrap>
      </binding>
    </action>
    <action>
      <button>4</button>
      <repeatable>true</repeatable>
      <binding>
        <command>property-adjust</command>
        <property>instrumentation/altimeter/setting-inhg</property>
        <step> 0.01 </step>
        <min> 27.90 </min>
        <max> 31.40 </max>
        <wrap> 0 </wrap>
      </binding>
    </action>
  </animation>

</PropertyList>
